﻿/*Pic*/
#sortoneList a span,.current_sortoneList a span,#CategoriesList .CategoriesList span,.current_sortoneList a.active span,.list_sort a span{background:url(images/list_ico.gif) no-repeat;}
/*Pic end*/
.search_m,.search_m .search_m_l,.search_m{height:auto;overflow:hidden}
.search_m{width:1000px;position:relative;z-index:50;}
.search_m .search_m_l{width:784px;}
.search_m .search_m_r{width:200px;}
.search_m .search_m_r.scontent{position:relative;z-index:10;}
.search_m .search_m_l.scontent{position:relative;z-index:2;}
.search_list{background:#f5f5f5;padding:15px 0 0 0;width:784px;position:relative;z-index:60;border-bottom:#f16301 solid 1px;}
.search_list.w940{width:784px;}
.search_list_more{width:91px;height:19px;background:url(images/detail.png) 0 -233px no-repeat;cursor:pointer}
.search_list_more.un{background:url(images/detail.png) -37px -129px no-repeat;}
.search_list .search_list_t{border-bottom:#ddd solid 1px;height:auto;overflow:hidden;}
.search_list_t .search_list_t_title{line-height:30px;}
.search_list_t_title .search_list_t_title_ico{width:12px;height:12px;margin-top:10px;background:url(images/list_ico.gif) 0 0 no-repeat;margin-right:10px;cursor:pointer}
.search_list_t_title_ico.un{background:url(images/list_ico.gif) -18px 0 no-repeat;}
.search_list_t .search_location{margin-top:5px;}
.search_list_t .search_location li{padding:0 25px 0 10px;line-height:20px;margin-right:5px;position:relative;height:20px;background:url(images/detail.png) 0 -283px no-repeat;float:left}
.search_list_t .search_location li a.close{width:18px;height:20px;display:block;position:absolute;right:0;top:0;background:url(images/detail.png) -292px -283px no-repeat;}
.search_list h2{font-size:14px;border-bottom:#ddd solid 1px;line-height:30px;}
.view_search{border-bottom:#ddd solid 1px;margin:10px 10px 20px 10px;position:relative;z-index:10;height:30px;}
.view_search .view_search_r{width:280px;height:28px;line-height:28px;position:absolute;right:0px;top:0px;}
.view_search_r a.prev,.view_search_r a.next{display:inline-block;background:#999;margin-top:6px;line-height:19px;width:39px;height:19px;float:right}
.view_search_r a.next{background:#e5e5e5 url(images/list_ico.gif) 35px -98px no-repeat;padding:0 5px;color:#0041A0}
.view_search_r a.prev{margin-right:1px;background:#c4c4c4 url(images/list_ico.gif) 0 -73px no-repeat;padding-left:10px;}
.view_search_r a:hover{text-decoration:none;color:#000}
.search_list .search_list_box{border-bottom:#ddd solid 1px;height:auto;padding:5px 0;}
.search_list .search_list_box.noneb{border-bottom:none}
.search_list .search_list_box.hide{display:none}
.search_list_box .search_list_box_l{float:left;width:100px;height:auto;text-align:right;line-height:22px;overflow:hidden;padding-right:5px;}
.search_list_box .search_list_box_r{margin-left:105px;width:1060px;position:relative;}
.search_list_box .search_list_box_l.w80{width:140px;}
.search_list_box .search_list_box_r.w850{width:790px;margin-left:85px;overflow:hidden}
.search_list_box_r .catelist,.search_list_box_r .catePrice{width:250px;float:left;font-size:13px;height:auto;position:relative;}
.search_list_box_r .catelist.w135,.search_list_box_r .catePrice.w135{width:120px}
.search_list_box_r .catePrice{line-height:24px;}
.catePrice em{font-size:10px;}
.catePrice a{color:#0041a0;font-size:11px;padding:5px 0 5px 5px;}
/*search_list_cateory*/
.catelist .catelist_first a{color:#0041a0;font-size:11px;position:relative;z-index:4;padding:5px 17px 5px 5px;display:inline-block;}
.catelist .catelist_first a span{position:absolute;width:7px;height:4px;background:url(images/list_ico.gif) -1px -52px no-repeat;display:block;right:5px;top:12px;}
.catelist .catelist_first a.active span{background:url(images/list_ico.gif) -1px -570px no-repeat;}
.catelist .catelist_first a em,.search_list_box_r .catePrice a em{color:#999;font-size:10px;}
.catelist .catelist_first a.active{color:#FF5A00}
.catelist .catelist_first .catebox{position:absolute;padding:6px 10px;left:5px;top:22px;border:#ddd solid 1px;z-index:5;background:#fff;}
.catelist_first .catebox a,.catelist_first .catebox a:hover{background:none;display:block;padding:2px 5px 2px 0;border:none;}
/*search_list_cateory end*/
.catelist_more{position:absolute;width:42px;display:none;color:#ff5a00;text-align:left;height:22px;line-height:22px;cursor:pointer;background:url(images/list_ico.gif) -4px -429px no-repeat;right:0px;top:1px;}
.catelist_more.un{background:url(images/list_ico.gif) -4px -712px no-repeat;}
.search_m.lh30{line-height:30px;}
/*search Cateory*/
#Category{width:220px;height:auto;font-family:Arial,Helvetica,sans-serif}
#Category h2{font-family:Verdana;height:25px;border-top:#bed4ec solid 1px;background:url(images/revieweditems_h_bg.jpg) repeat-x;color:#1B61AF;line-height:25px;color:#010101;text-indent:10px;}
.Category_menu{font-size:12px;width:218px;float:left;z-index:10;position:relative;border:#ddd solid 1px;border-top:none;margin-bottom:10px;}
.Category_menu ul{background:transparent;float:left;}
.Category_menu ul ul{width:200px;}
.Category_menu ul li{float:left;display:block;width:218px;height:23px;line-height:25px;border-top:1px solid #fff;border-bottom:1px solid #ddd;background:#f9f9f9 url(images/menu_arrow_bg.gif) no-repeat -1px -121px;}
.Category_menu ul ul li{display:block;width:179px;height:auto;line-height:150%;border:0;font-weight:normal;padding:2px 0 1px 25px;border-right:1px solid #ddd;background-position:0 -51px;background-color:#fff;}
.Category_menu ul ul .b_top{background-position:0 0;border-top:1px solid #ddd;border-right:1px solid #ddd;padding-top:10px;}
.Category_menu a,.Category_menu a:visited{display:block;float:left;height:100%;width:202px;font-size:11px;text-decoration:none;color:#134f90;padding:0;text-indent:25px;}
.Category_menu a em{font-size:9px;color:#666}
.Category_menu ul ul li a,.Category_menu ul ul li a:visited{display:inline;color:#134f90;background:none;text-indent:0;width:auto;font-size:11px;}
.Category_menu ul ul li a:hover{color:#8D0011;background:none;text-decoration:underline;font-size:11px;}
.Category_menu ul ul:hover > a{color:#8D0011;background:none;text-decoration:underline;}
.Category_menu table{border-collapse:collapse;padding:0;margin:-1px;width:0;height:0;font-size:1em;z-index:1;}
.Category_menu .minbox{border-collapse:collapse;padding:0;margin:-1px;width:0;height:0;font-size:1em;z-index:1;}
* html .Category_menu a:hover{color:#000;position:relative;z-index:9;text-decoration:none;background:#fff url(images/menu_arrow_bg.gif) no-repeat -1px -150px;}
.Category_menu li:hover{position:relative;}
.Category_menu:hover > a{color:#000;background:#fff url(images/menu_arrow_bg.gif) no-repeat -1px -150px;}
.Category_menu ul ul{position:absolute;height:0;top:-10000px;left:185px;width:206px;padding-bottom:9px;height:auto;background:url(images/menu_arrow_bg.gif) no-repeat 0 100%;}
.Category_menu ul:hover ul{top:-2px;}
.search_box{border:#ddd 1px solid;border-top:#0041A0 2px solid;}
.search_lists{border-bottom:#ddd solid 1px;height:auto;margin:0px;overflow:hidden;}
.search_lists_box{padding:10px 15px 25px 15px;border-bottom:1px solid #e8e8e8;overflow:hidden;height:100%;}
.search_lists_box_left{float:left;width:160px;background:#fff;position:relative;}
.search_lists_box_left a:link,.search_lists_box_left a:visited{vertical-align:middle;border:1px solid #ccc;display:block;padding:0;}
.search_lists_box_left a:hover{border:1px solid #FF5A00;}
.search_lists_box_left img{width:155px;height:120px;border:0;position:relative;z-index:1;}
.search_lists_box_left .pro_free{background:url(images/freeshipping.png) 0 0 no-repeat;width:53px;height:53px;position:absolute;left:4px;top:4px;z-index:2;}
.search_lists_box_left a:hover img{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);}
.search_lists_box_middle{margin-left:170px;margin-right:200px;line-height:18px;}
.search_lists_box_middle.topsellerin{margin-left:235px;}
.search_lists_box_middle h1{padding-bottom:5px;}
.search_lists_box_middle h1 em{color:#c20000}
.search_lists_box_middle h2{font-size:11px;color:#666;padding-top:3px;}
.search_lists_box_middle h1 a:link{font-size:12px;color:#014590}
.search_lists_box_middle .h1_en{padding-bottom:15px;font-size:12px;color:#999}
.search_lists_box_middle .be_link a:link,.search_lists_box_middle .be_link a:link,.search_lists_box_middle .be_link a:visited{color:#014590;font-size:11px;}
.search_lists_box_middle .in_link{color:#999}
.in_link a:link,.in_link a:link,.in_link a:visited{color:#014590;margin-top:3px;display:inline-block;}
.search_lists_box_right{float:right;width:210px;padding:0;line-height:20px;font-size:12px;text-align:right;}
.search_lists_box_right span.pb10{padding-bottom:10px;}
.search_lists_box_right.add_padding{padding:10px 0;}
.search_lists_box_right h1{font-size:18px;color:#ff5a00;}
.search_lists_box_right h1 span{font-size:12px;color:#999;text-decoration:line-through;margin-right:5px;}
.search_lists_box_right img{margin:5px 0;}
.search_lists_box_middle .freeShip{background:url(images/list_ico.gif) 0px -282px no-repeat;color:#6BAB01;padding:2px 0 2px 17px;margin-right:15px;line-height:22px;height:22px;}
.search_lists_box_middle .proRank{height:22px;font-size:12px;margin-right:15px;}
.search_lists_box_middle .search_Price{width:500px;height:40px;float:left;line-height:40px;}
.search_lists_box_middle .search_Price .underline{text-decoration:line-through}
.search_lists_box_right .unsearch_addcart,.search_addcart{width:111px;height:29px;border:none;margin-top:45px;cursor:pointer;display:inline-block;*display:inline;zoom:1;line-height:80px;overflow:hidden;text-align:left;}
.search_lists_box_right .search_addcart{background:url(images/search_btn.jpg) 0px 0px no-repeat;}
.search_lists_box_right .unsearch_addcart{background:url(images/search_btn.jpg) 0px -29px no-repeat;}
/*RefineBy*/
#RefineBy{border:#ff5a00 solid 1px;border-top:#ff5a00 solid 2px;width:218px;height:auto}
#RefineBy .RefineBy_head{background:url(images/hotitem_h_bg.jpg) 0 0 repeat-x;height:26px;text-indent:7px;line-height:26px;font-family:Arial;color:#ff5a00;font-weight:bold;font-style:italic;font-size:14px;}
#RefineBy .RefineBy_body{width:218px;height:auto;overflow:hidden;position:relative}
.RefineBy_body .RefineBy_warp{height:410px;overflow:hidden}
.RefineBy_warp .RefineBy_body_inner{}
.RefineBy_warp .RefineBy_body_inner ul{border-bottom:#ddd solid 1px;padding:0px 0px 10px 0px;}
.RefineBy_warp .RefineBy_body_inner ul h3{color:#000;height:30px;line-height:30px;text-indent:10px;}
.RefineBy_warp .RefineBy_body_inner ul li{color:#005bb9;font-size:11px;background:url(images/refine_ico.png) 15px 3px no-repeat;line-height:18px;padding:0px 0px 0px 30px;}
.RefineBy_warp .RefineBy_body_inner ul li a{color:#005bb9;}
.RefineBy_warp .RefineBy_body_inner ul li em{color:#666;font-size:11px;font-family:Arial;}
.RefineBy_warp .RefineBy_body_inner ul li.active{background:url(images/refine_ico.png) 15px -15px no-repeat;color:#ff5a00}
.RefineBy_warp .RefineBy_body_inner ul li.active a{color:#ff5a00}
.RefineBy_body .RefineBy_more_down{width:218px;height:16px;background:url(images/view_moreico.png) 0 0 no-repeat;cursor:pointer}
.RefineBy_body .RefineBy_more_down.up{background-position:0px -16px;}
.RefineBy_bar{width:15px;height:410px;background:#efefef;right:1px;top:0px;position:absolute}
.RefineBy_bar_ico{width:15px;height:46px;background:url(images/bar_ico.gif) no-repeat;position:absolute;left:0px;top:0px;cursor:pointer}
.Fscroll_left{height:100%;overflow:hidden;float:left;padding:0;margin:0;}
.Fscroll_right{height:100%;overflow:hidden;float:right;width:15px;background:#efefef;}
.Fscroll_cen{position:relative;margin:1px 0 1px 0;}
.Fscroll_box{position:absolute;z-index:1;left:0;background:#eee url(images/bar_ico.gif) left center no-repeat;width:13px;border:#dcdcdc solid 1px;height:40px;}
.LeftMenu a{padding:0;margin:0;}
.grid_main_wrap h5{height:26px;padding-left:20px;line-height:26px;background:url(images/smenu_bg.gif) repeat-x}
.listhead{height:28px;background:url(images/listtabs.jpg) repeat-x;width:100%;position:relative;z-index:50;width:784px;}
.listhead ul.tabs{width:auto;margin-right:15px;}
.listhead ul.tabs.w400{width:400px;}
.listhead ul.tabs li.active{background:url(images/tabs_active.jpg) repeat-x;}
.listhead ul.tabs li{line-height:28px;padding:0 10px;height:28px;color:#000;background:url(images/tabs_bg.jpg) repeat-x;border-right:#fff solid 1px;}
.listhead ul.tabs li:hover,.listhead ul.tabs li.active{background:url(images/tabs_active.jpg) repeat-x;color:#fff;}
.listhead ul.tabs li.active a{color:#FFF}
.listhead ul.tabs li a{color:#000;}
.listhead ul.tabs li:hover a{color:#fff}
.listhead ul.tabs li a em{color:#999;}
.listhead ul.tabs li a:hover{text-decoration:none}
.viewType{height:28px;line-height:28px;}
.viewType a{font-weight:bold}
.viewType a.ulink{text-decoration:underline;font-weight:normal}
.iconvlist{background:url(images/detail.png) 0 -168px;width:17px;height:14px;display:inline-block;text-indent:-9999px;overflow:hidden;margin:8px 0 0 7px;float:left;}
.iconvimg{background:url(images/detail.png) -21px -168px;width:17px;height:14px;display:inline-block;text-indent:-9999px;overflow:hidden;margin:8px 0 0 7px;float:left;}
.viewType a{text-decoration:none;color:#000}
.list_sort{position:relative;padding-right:12px;height:28px;line-height:28px;}
.list_sort a{display:inline-block;padding:0 15px 0 8px;position:relative;z-index:4;}
.list_sort a span{width:7px;height:4px;background-position:-1px -52px;position:absolute;right:5px;top:12px;}
.list_sort a.active{border:#ddd solid 1px;border-bottom:none;background:#FFF;top:-1px;left:-1px;}
.list_sort .sortByMenu{position:absolute;z-index:11;left:0px;z-index:3;top:27px;padding:8px 10px;border:#ddd solid 1px;display:none;background:#FFF}
.list_sort .sortByMenu a{display:block;color:#666;height:19px;line-height:19px;width:124px;}
.list_sort .sortByMenu a.w200{width:200px;}
.list_sort .sortByMenu a:hover{color:#000;}
.list_sort a:hover{color:#333}
/*new arrival*/
.rview{height:28px;line-height:28px;margin-right:10px;}
.rview a{color:#0041a0}
.released{z-index:55;position:relative}
.released .sortoneList{position:relative}
.released .sortoneList .current_sortoneList{width:240px;}
#sortoneList a,.current_sortoneList a{padding:5px 15px 10px 8px;color:#0041a0;display:inline-block;font-size:11px;position:relative;z-index:1;}
#sortoneList a.active,.current_sortoneList a.active{text-decoration:none;color:#FF5A00}
#sortoneList a span,.current_sortoneList a span,#CategoriesList .CategoriesList span{width:7px;height:4px;background-position:-1px -52px;position:absolute;right:5px;top:11px;}
.current_sortoneList a.active span{background-position:-1px -570px;}
#sortoneList a em,.current_sortoneList a em,#CategoriesList .CategoriesList a em{color:#999;font-size:10px;}
#sortoneList a .sortList,.current_sortoneList .sortList{position:absolute;padding:5px 10px 10px 10px;border:#ddd solid 1px;background:#FFF;left:8px;top:21px;z-index:2;display:none}
#sortoneList .sortList a,.current_sortoneList .sortList a,#CategoriesList .CategoriesList .sortList a{display:block;padding:2px 0;background:#fff;}
#CategoriesList .CategoriesList{position:relative}
#CategoriesList .CategoriesList .Categorieslinks{padding:5px 15px 10px 8px;color:#0041a0;display:inline-block;border:#fff solid 1px;border-bottom:none;position:relative;z-index:5;}
#CategoriesList .CategoriesList .Categorieslinks a{display:inline}
#CategoriesList .CategoriesList .sortList{position:absolute;padding:5px 10px 10px 10px;border:#ddd solid 1px;background:#FFF;left:-1px;top:31px;z-index:2;display:none}
#CategoriesList .CategoriesList .Categorieslinks.active{border:#ddd solid 1px;border-bottom:none;background:#FFF;top:0px;left:-1px;text-decoration:none}
/*new arrival end*/
.released h1{line-height:30px;}
.released ul li{width:220px;background:url(images/footer_ico.gif) 10px 8px no-repeat;font-size:11px;padding:3px 0 3px 16px;color:#666}
.released ul li a{color:#0041a0;text-decoration:none;font-size:11px;}
.released ul li a:hover{text-decoration:underline}
.release_dates{width:198px;border:#c8dbf0 solid 1px;border-top:0;height:auto;overflow:hidden;padding:10px;}
ul.dates,ul.weeks{width:100%;}
ul.dates li,ul.weeks li{width:98px;float:left;padding:3px 0;font-size:11px;font-family:\5FAE\8F6F\96C5\9ED1,Microsoft YaHei,Arial;}
ul.dates li a,ul.weeks li a{color:#0041a0;font-size:11px;font-family:\5FAE\8F6F\96C5\9ED1,Microsoft YaHei,Arial;}
ul.weeks li a{color:#000}
/*Categories list*/
.cate_describe{width:784px;height:auto;padding-top:10px;padding-bottom:10px;background:#f9f9f9 url(images/bgtitle.jpg) 0 bottom repeat-x}
.recommended_items{width:780px;border:#DDD solid 1px;border-top:#DDD solid 2px;}/*border:#ff5a00 solid 1px;border-top:#ff5a00 solid 2px; update: luo 2013-09-02*/
.recommended_items.cblue{border:#0041a0 solid 1px;border-top:#0041a0 solid 2px;}
.recommended_items .recommended_items_t{background:url(images/hotitem_h_bg.jpg) repeat-x;padding-left:10px;height:26px;line-height:26px;}
.recommended_items_t .hottest_goods{background:url(images/border_lbg.jpg) 0 7px no-repeat;height:26px;}
.shop_by_price{padding:10px 20px 0 0;}
.price_input{width:43px;height:15px;padding:3px;line-height:15px;border:1px solid #CCC;}
.pricego{background:url(images/detail.png) -139px -227px no-repeat;width:66px;height:23px;cursor:pointer;border:none;vertical-align:middle;}
.popular_searches{width:200px;padding:10px;background:#f0f0f0;}
.popular_searches h1{border-bottom:#ddd solid 1px;padding:5px 0;}
.release_search{height:auto;overflow:hidden;width:200px;padding-top:5px;}
.release_search a{color:#0041a0;line-height:18px;text-decoration:underline}
.pro_info{width:220px;height:auto;overflow:hidden}
.pro_info_h{width:218px;height:25px;line-height:25px;color:#000;background:url(images/revieweditems_h_bg.jpg) repeat-x;padding-left:10px;line-height:25px;}
.topseller_h em{color:#b2732f}
.pro_info .pro_info_m{border:#C8DBF0 solid 1px;border-top:none;width:198px;padding:10px;height:auto;overflow:hidden;background:#f9f9f9}
.pro_info .pro_info_m ul{padding-top:10px;}
.pro_info .pro_info_m ul li{width:198px;text-align:center}
.pro_info .pro_info_m ul li img{margin:0 auto;border:#ddd solid 1px;margin-bottom:10px;}
.pro_info .pro_info_m ul li.alignL{text-align:left}
.pro_info .pro_info_m ul li.freeship{background:url(images/detail.png) no-repeat -384px -104px;padding-left:15px;color:#56A600;height:18px;line-height:18px;}
.pro_info .pro_info_m ul li a.addtocard,.pro_info .pro_info_m ul li a.unaddtocard{width:135px;height:28px;background:url(images/detail.png) -139px -253px no-repeat;display:block;}
.pro_info .pro_info_m ul li a.addtocard{background-position:-139px -253px;}
.pro_info .pro_info_m ul li a.unaddtocard{background-position:-139px -304px;}
.pro_info .pro_info_m ul li a.addalltowish{width:135px;height:26px;background:url(images/detail.png) 0 -102px no-repeat;display:block;}
/*侧栏菜单*/
#dsav{width:218px;border:#c8dbf0 solid 1px;border-top:0;height:auto;overflow:hidden;}
#dsav ul li{background:#f9f9f9;height:auto;border-bottom:#eaeaea solid 1px;}
#dsav ul li span{width:10px;height:10px;margin:8px 0 0 10px;overflow:hidden;background:url(images/list_ico.gif) 0 -327px no-repeat;display:inline-block;float:left;cursor:pointer}
#dsav ul li.expand{background:#fff}
#dsav ul li.nochildren span,#dsav ul li.expand.active span{background:url(images/list_ico.gif) 5px -379px no-repeat;}
#dsav ul li.expand span,#dsav ul li.expand.active span{background:url(images/list_ico.gif) 0 -354px no-repeat;}
#dsav ul li.expand a{color:#000000}
#dsav ul li.expand ul li.expand a{background:url(images/list_ico.gif) 0 -392px no-repeat;color:#666666;}
#dsav ul li a{height:19px;display:inline-block;font-size:12px;color:#666666;padding-left:8px;width:180px;padding-top:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#dsav ul li a:hover{color:#F60;text-decoration:none;}
#dsav ul li a.active{background:#aaa;color:#fff;height:auto;margin-top:1px;}
#dsav ul li ul{width:220px;height:auto;background:#fff;padding-bottom:10px;}
#dsav ul li ul li{border-bottom:none;background:#fff;border-top:1px dotted #DDD;}
#dsav ul li ul li a,#dsav ul li.expand ul li a{text-indent:30px;height:19px;display:block;font-size:11px;color:#666;width:218px;background:#fff url(images/list_ico.gif) 25px -372px no-repeat;}
#dsav ul li ul li a:hover,#dsav ul li ul li a.active{background:url(images/list_ico.gif) 25px -391px no-repeat;text-decoration:none;color:#F60;}
#dsav ul li.expand ul li.expand ul{width:208px;height:auto;border-top:none;padding:0 0 5px 0;margin-left:10px;background:#fff;border-bottom:#f5edd9 solid 1px;}
#dsav ul li.expand ul li.expand ul li a{text-indent:25px;height:21px;display:block;font-size:11px;color:#666;width:221px;background:#fff url(images/list_ico.gif) 20px 9px no-repeat;}
/*write_review*/
.search_m_l .important{background:#F5FFEB;border:#eee solid 1px;padding:10px;margin-right:23px;}
.search_m_l .rate_pro{margin:10px 0 0 0;border-bottom:#ddd solid 1px;padding-bottom:5px;position:relative}
.span_txt{display:inline-block;width:150px;text-align:right}
.rate_pro_tips{width:400px;height:25px;float:left;display:block;position:relative}
.rate_pro_tips .arror{display:block;position:absolute;left:0px;top:2px;width:5px;z-index:5;height:7px;background:url(images/list_ico.gif) 0 -463px no-repeat;}
.rate_pro_tips .rate_pro_tips_txt{border:#ffe4c1 solid 1px;left:4px;height:20px;z-index:4;line-height:20px;padding:2px 10px;display:block;position:absolute;color:#FF5A00;background:#fff9f1}
.rate_pro_tips .rate_pro_tips_txt.c66{color:#666;}
.rate_pro em,.summarize em.cc20{color:#c20000}
.worst{margin-bottom:10px;}
.best_rting{width:80px;height:19px;background:url(images/detail.png) -184px -335px no-repeat;color:#FF5A00;font-size:11px;padding-left:90px;display:inline-block;}
.value_out dl{border:#ddd solid 1px;width:200px;background:#f5f5f5;padding:6px 10px 10px 10px;margin-left:38px;margin-right:20px;}
.value_out dl dd{height:17px;float:left;}
.value_out dl dd span.s_txt{width:100px;text-align:right;float:left;display:inline-block;height:22px;line-height:22px;}
.summarize{padding:10px 0;}
.summarize .summarize_txt{padding:5px 0px;}
.textarea_con{position:relative;width:970px;}
.textarea_con textarea{width:450px;height:120px;margin:0 20px 0 0;padding:0;}
.textarea_con .textarea_tips{float:left;width:370px;height:auto;position:relative}
.textarea_tips .textarea_tips_txt{width:335px;height:auto;padding:15px;border:#ffe4c1 solid 1px;background:#fff9f1;}
.textarea_tips .arror{display:block;position:absolute;left:-4px;top:5px;width:5px;height:7px;background:url(images/list_ico.gif) 0 -463px no-repeat;}
.tipslinks{padding:10px 0 0 0;}
.tipslinks li{display:block;background:url(images/list_ico.gif) 0 -97px no-repeat;padding:2px 0 2px 15px;}
.fm_submit{background:url(images/detail.png) -138px -167px no-repeat;width:76px;height:29px;border:none;cursor:pointer;}
.fm_submit.disable{background-position:0px -428px;}
.w580{width:580px;}
/*One list advert*/
.items .onlist_box{padding:0 0 20px 15px;}
.items .onlist_box li{width:294px;margin:5px 22px 15px 0;position:relative;}
.items .onlist_box li img{width:292px;height:199px;border:#ddd solid 1px;margin-bottom:5px;}
.items .onlist_box li .listHoverClass{position:absolute;left:0px;top:0px;width:294px;height:45px;z-index:5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);opacity:0.7;background:#000;color:#FFF;line-height:45px;}
.write_succes{margin:20px;}
.write_succes p.explain_txt{margin-bottom:30px;padding-left:20px;line-height:21px;}
ul.upload_img{width:580px;margin-top:20px;}
ul.upload_img li{width:100px;float:left;margin-right:15px;text-align:center;}
ul.upload_img li img{border:#ddd solid 1px;width:100px;height:78px;}
.value_out table{background:none repeat scroll 0 0 #F5F5F5;border:1px solid #DDDDDD;margin-left:40px;padding:6px 10px 10px;width:200px;}
.value_out table td{height:17px;}
#star1,#star2,#star3{display:inline-block;width:60px;margin-top:3px;margin-left:5px;}
.rater-star{position:relative;list-style:none;margin:0;padding:0;background-repeat:repeat-x;background-position:left top;}
.rater-star-item,.rater-star-item-current,.rater-star-item-hover{position:absolute;top:0;left:0;background-repeat:repeat-x;}
.rater-star-item{background-position:-100% -100%;}
.rater-star-item-hover{background-position:left bottom;cursor:pointer;}
.rater-star-item-current{background-position:left center;}
/*Reviews*/
.verified{width:87px;height:14px;display:inline-block;background:url(images/detail.png) 0 -152px no-repeat;}
.release_dates .reviewer_rank li{width:196px;float:left;padding:3px 0;}
.release_dates .reviewer_rank li span{font-family:Georgia;}
.revieweditems_h h1.f11{font-size:11px;}
.grid_main_wrap .reviewer_title{background:url(images/reviewer_title.jpg) repeat-x;height:36px;line-height:36px;padding-left:20px;}
.reviewer_info{margin:5px;}
.reviewer_info li img{width:155px;height:120px;border:#ddd solid 1px;}
.reviewer_info li{padding-bottom:5px;}
.reviewer_info li.pb15{padding-bottom:15px;}
.reviews_body{border:#ddd solid 1px;border-top:#0041A0 solid 2px;width:948px;padding-top:15px;padding-left:20px;}
.grid_main_wrap .reviews_body .reviews_con.noborder{border:none;width:910px;border-bottom:#ddd solid 1px;padding:0 0 15px 0;overflow:hidden;height:auto}
.reviews_list_pic{width:152px;height:auto;padding:15px 25px 10px 25px;}
.reviews_list_pic li{width:152px;}
.reviews_list_pic li img{border:#ddd solid 1px;}
.reviews_list_pic li.h28{height:28px;line-height:14px;overflow:hidden;font-size:11px;}
.reviews_list.w680{width:700px;}
.reviews_list.noborders{border-bottom:none}
/*Posts_index*/
table.order_table{border-collapse:collapse;margin:0 15px 15px 15px}
table.order_table th{background:#e9e9e9;color:#000;border:#ddd solid 1px;padding:8px 0;font-size:11px;}
table.order_table td{border:#ddd solid 1px;padding:8px 5px;text-align:center;font-size:11px;}
table.order_table td.cc20{color:#c20000;}
table.order_table tr.even{background:#fff8eb;}
table.order_table td img{border:#ddd solid 1px;}
/*createImage*/
.createImages_error,.createvideo_error{background:#FFF8EB;border:1px solid #F4C978;color:#FF5A00;margin:0;padding:10px;}
.createImages_error{width:300px;}
.createvideo_error{width:500px;}
/*search*/
#searchno{padding:35px 20px 35px 300px;margin-left:200px;height:auto;background:white url(images/searchno.gif) 65px 50px no-repeat;}
#searchno h3{font-size:14px;font-weight:bold;margin-top:20px;padding-bottom:8px;}
#searchno .whitebox ul li{background:url("images/selectbg.gif") no-repeat scroll 10px -244px transparent;line-height:18px;padding-left:24px;}
/*模拟upload*/
.UploadDiv{position:relative;height:28px;overflow:hidden;margin:10px 0px 5px 0px;}
.UploadDiv .file{position:relative;z-index:2;filter:alpha(opacity:0);opacity:0;-moz-opacity:0;z-index:2;text-align:right}
.UploadDiv .loadfile{position:absolute;top:0px;left:0px;z-index:1;}
.UploadDiv .loadfile input{height:26px;color:#666;width:262px;border:#DDD solid 1px;padding:0px 0 0 5px;line-height:26px;border:#DDD solid 1px;background:url(images/common.png) 0 0 no-repeat;float:left;margin-right:10px;}
.focal_txt.youtoubeTxt{background:url(images/youtube.jpg) 320px 2px no-repeat;}
.playDiv_W{width:610px;margin:10px auto 0 auto}